Subject: Ticket Assigned - Order number 9653171025
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 08:55:43 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9653171025 I received an email yesterday regarding abovementioned order number stating that the order was not processed. You stated you were unable to complete my purchase & that no amount was deducted from my card. I should try again or use cash on delivery.
This is not true, at 6:15 pm the amount of 335 AED was deducted from my card by Max Retail as stated on my bank statement.
I do hope this will be sorted before my delivery is suppose to reach me tomorrow as I will not have cash ready for a payment that has been made already.
Louina Frankfurth 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432518